\chapter{Multicolor calibration scheme} \label{ch:cal_scheme}
\def \CalSch {McCal/CalibrationScheme} In this chapter, I'll introduce a new
calibration scheme that we have proved in principle to reduce the absolute
calibration uncertainty of each detector to less than 0.1\%. We will first go
through a quick introduction to Arm Length Stabilization (ALS) in place in
Advanced LIGO. Then, we would discuss how we can utilize the same system to
calibrate the detector output without adding any new components. We will see
the mathematical reasoning behind this method. Finally, we will look at the
statistical and systematic uncertainty sources in this method.

\input{\CalSch/ALS}

\input{\CalSch/Scheme}

\input{\CalSch/Uncertainty}
